
.top{height:15%;border-left:1px solid #000;position:absolute;top:0;left:50%;z-index: 22;}
.bottom{height:15%;border-left:1px solid #000;position:absolute;bottom:0;left:50%;z-index: 22;}
.left{width:10%;border-bottom:1px solid #000;position:absolute;bottom:50%;left:0%;z-index: 22;}
.right{width:10%;border-bottom:1px solid #000;position:absolute;bottom:50%;right:0%;z-index: 22;}
.index footer {
	font-family: 'Trend';
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    padding: 5px 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 123123;
}
.index footer span{font-family: 'Akrobat';font-weight: 500;font-size: 20px;}
.bg-img-1 {
	background-image: url(../img/bg1.jpg);
}
 .bg-img-2 {
	background-image: url(../img/bg2.jpg);
}
.bg-img-3 {
	background-image: url(../img/bg3.jpg);
}
.bg-img-4 {
	background-image: url(../img/bg4.jpg);
}

/* Clip text element */
.clip-text {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  position: relative;
  display: inline-block;
  margin: .25em;
  padding: .5em .75em;
  text-align: center;
  /* Color fallback */
  color: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.clip-text:before,
.clip-text:after {
  position: absolute;
  content: '';
}

/* Background */
.clip-text:before {
  z-index: -2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: none;
}

/* Text Background (black zone) */
.clip-text:after {
  position: absolute;
  z-index: -1;
  top: .125em;
  right: .125em;
  bottom: .125em;
  left: .125em;
  background-color: #000;
}

/* Change the background position to display letter when the black zone isn't here */
.clip-text--no-textzone:before {
  background-position: -.65em 0;
}

.clip-text--no-textzone:after {
  content: none;
}

/* Use Background-size cover for photo background and no-repeat background */
.clip-text--cover,
.clip-text--cover:before {
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 50% 50%;
}

/* Background image from http://thepatternlibrary.com/ and http://lorempixel.com */

.clip-text_fifteen {
  background-image: url(../img/SparkleGold.jpg);background-size: 100px 100px;
}
.pregnancymaplink{}
nav{ bottom: 0;
    height: 100px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 22;}
    .page nav{position: relative;top: 110px;}
.logo{margin-top: -120px;margin-left: 10px; margin-right: 10px;max-width: 312px;}

.navlink{display: inline-block;padding: 25px; color: #fff;font-size: 15px;text-transform: uppercase; border: 1px solid #fff;position: relative;transition: all 0.5s ease;margin: 8px;min-width: 200px;font-weight: bold;font-family: 'Akrobat';}
.navlink:before{border-top: 1.5px dotted #fff;
    content: "";
    left: 50%;
    margin-left: -20px;
    position: absolute;
    text-align: center;
    top: 15px;
    width: 40px;}
 .navlink:after{border-top: 1.5px dotted #fff;
    content: "";
    left: 50%;
    margin-left: -20px;
    position: absolute;
    text-align: center;
    bottom: 15px;
    width: 40px;}
.navlink:hover,.navlink.active{background: rgba(0, 0, 0, 0.5); color: #fff; text-decoration: none;color: #dcb955;}

#about .about-menu, #fertility .fertility-menu, #pregnancy .pregnancy-menu, #womenhealth .health-menu{background: rgba(0, 0, 0, 0.5); color: #fff; text-decoration: none;color: #dcb955;}


.contactlink{display: inline-block;padding: 25px; color: #fff;font-size: 15px;text-transform: uppercase; position: absolute;transition: background-color 0.5s ease;margin: 15px 0;line-height: 10px;font-weight: bold;font-family: 'Akrobat';}
.contactlink:hover{text-decoration: none;}

.device-hidden{transition: visibility 0s, opacity 0.5s linear;visibility: visible;
  opacity: 1;}

.device-visible{transition: visibility 0s, opacity 0.5s linear;visibility: hidden;
  opacity: 0;}

.mobilenav .navlink{display: block;padding: 15px; color: #fff;font-size: 15px;text-transform: uppercase;background: rgba(0, 0, 0, 0.5); border:none;position: relative;transition: all 0.5s ease;margin: 2px 0;min-width: 200px;}
.mobilenav .navlink:before{display: none}
.mobilenav .navlink:after{display: none}
.calllink{color: #dcb955 !important;}
.addresslink{ color: #ddd;
    display: inline-block;
    font-family: "Akrobat";
    margin-top: 10px;}



.page .navbar-header {
    background: #333 none repeat scroll 0 0;
    float: left;
    position: fixed;
    width: 100%;
}
/* Important styles */
#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: 23px 0px 0px 20px;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #888;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #mobilemenu {
  opacity: 1;
  visibility: visible;
}


.menu-mobile{position: fixed;top: 0; background: #333;width: 100%; -webkit-transition: all 0.3s;z-index: 999999;
    -moz-transition: all 0.3s;z-index: 999;
    transition: all 0.3s;}
#mobilemenu{display: none; -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;}
#mobilemenu.menu-on{display: block;}
.logo.device-visible.logomobile{margin-top: 90px;display: none;}


.bold{font-weight: bold !important;}
.text-medium{font-size: 18px !important;padding-left: 100px;}
.gold{color: #dcb955;}

.texture{background: url(../images/texture.png) repeat}
.trend{font-family: 'Trend';}
.trend-alt{font-family: 'Trend';text-transform: none;}
.akrobat{font-family: 'Akrobat';font-size: 16px}
.typewriter{font-family: 'Consolas';line-height: 1.2em;}
.archer{font-family: 'Archer';}

#notatwork h2{position: relative; display: block;left: 60%;top: 30px;z-index: 999;}
#notatwork .text-content {margin-top: 120px;}
#notatwork .careimage {  top: 440px;padding-left: 40px;
    position: absolute;
   
}
#beyond .akrobat{text-transform: none;line-height: 1.2em;}
#beyond h3{margin: 400px 0 0 60px;}
#beyond p.typewriter{padding: 30px 0 30px 100px}
#beyond h4{text-transform: none;font-weight: 300;font-size: 30px;}
#activities ul{padding-left: 80px;}


#activities ul li {padding: 0;
 font-size: 16px;
  list-style: none;
  margin: 1em;
  margin-left: 3em;
}

#activities ul li:before {
  content: '\f00d';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #fff;
}


#pregnancy #notatwork h2{display: block;
    left: 20px;
    position: relative;
    top: 0;
    z-index: 999;}
#pregnancy #notatwork .text-content{margin-top: 20px;padding-left: 60px;}
#pregnancy #notatwork .careimage{top: 610px;}
#pregnancy #beyond h4{ left: -120px;
    position: relative;}
#pregnancy #beyond h3 {
    margin: 600px 0 0 0px;
}
#pregnancy #beyond p.typewriter {
    padding: 30px 40px 30px 70px;
}
#pregnancy .myrooms.img-responsive {
    left: -50px;
    position: absolute;
    top: -250px;
    z-index: -1;
}
#pregnancy .map .akrobat {
    margin-top: 230px;
    padding-left: 90px;
    padding-right: 0;
}

#team h3{  font-family: "Archer";
    font-size: 50px; margin-left: -80px;
    margin-top: 0;
    font-weight: 100;
    text-transform: lowercase;}
    .img-circle {
        border-radius: 50%;border: 3px solid #fff;
    }
#team .team-member{position: relative;}
.team-member > span {
    bottom: 40px;
    color: #fff;
    left: 30px;
    position: absolute;
}
.team-member.member1 {
    left: -70px;
}
.team-member.member2 {
    left: 50px;
    top: -90px;
}
.little-things{margin-top: 50px;}
.little-things h4{text-align: right;}

.little-things p{line-height: 1.2em;}


#private h3 {
    font-size: 45px;
    margin-top: -80px;
    margin-bottom: 20px;
}
#private .typewriter {
    padding-left: 40px;padding-right: 40px;
}
#private .quote.typewriter {
    color: #fff;
    font-size: 20px;
    padding-left: 0;margin-bottom: 30px;
}

#private ol { counter-reset: item;margin-left: 60px; }
       #private ol li { display: block; }
       #private ol li:before {
            content: counter(item) ". ";
            counter-increment: item; margin-left: -24px;
            color: #fff;
        }



#choice .img-responsive {
    margin-top: -70px;
}
#choice p {line-height: 1.2em;padding: 0 50px;}
#booking p, #booking ul{font-size: 15px;}
#booking ul {
    margin-left: 20px;
    padding-left: 0;
}

#booking  ul li {padding: 0;

  list-style: none;
  margin: 5px;
 
}

#booking ul li:before {
  content: 'x';
  font-family: "Consolas";
  float: left;
  margin-left: -1.5em;
  color: #000;
}
#booking h3 {
    left: -230px;
    position: absolute;
    top: -60px;
}
#booking h4 {
    font-size: 20px;
    font-weight: normal;
    text-transform: none;
    margin-top: 30px;
}

#booking .typewriter.gold {
    font-size: 20px;
    padding: 20px 10px 20px 140px;
}

#booking .akrobat {
    font-weight: bold;
}



#fertility #notatwork h2{display: block;
    left: 20px;
    position: relative;
    top: 0;
    z-index: 999;}
#fertility #notatwork .text-content{margin-top: 20px;padding-left: 60px;}
#fertility #notatwork .careimage{top: 610px;}
#fertility #treatment h4{ left: -40px;
    position: relative;}

#fertility #treatment h4 {
    display: block;
    font-size: 40px;
    font-weight: normal;
    margin-left: 10px;
    text-transform: none;
}    
#fertility #treatment h4 span {
    display: block;
    margin-left: 80px;
}    
#fertility #treatment h3 {
    margin: 520px 0 0 0px;font-size: 36px;
}
#fertility #treatment h3 span{display: block; margin-left: 32px;}
#fertility #treatment p.typewriter {
    padding: 30px 40px 0px 37px;
}
#fertility .myrooms.img-responsive {
    left: -50px;
    position: absolute;
    top: -250px;
    z-index: -1;
}
#fertility #treatment p{line-height: 1.2em;padding-right: 100px;padding-top: 20px;}
#fertility #treatment .geography{margin: 40px 0 0 -30px}
#fertility #team h3{margin-left: 0;}
#fertility #team p {line-height: 1.2em}
#fertility #team .team-member{position: absolute;}
#fertility #team .team-member.member1 {top: -40px;}
#fertility #team .team-member.member2 {top: 30px;}


#services h3{font-size: 28px;}
#services ul{float: left;padding-left: 0;margin-top: 80px;}


#services ul li {padding: 0;
 font-size: 20px;
  list-style: none;
  margin: 0 0 0 80px;
}

#services ul li:before {
  content: '\f00d';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #fff;
}
#services p.bold{font-size: 20px;clear: both;padding: 30px 0 20px 80px;}

#services .approach {background: #fff;overflow: hidden;padding: 40px;}
#services .approach ul{float: left;padding-left: 0;margin-top: 80px;}


#services .approach ul li {padding: 0;
 font-size: 16px;
  list-style: none;
  margin: 0 0 0 30px;
}

#services .approach ul li:before {
  content: '-';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #000;
}

#services .approach .typewriter.italic {
    font-style: italic;font-size: 18px
}
#services .approach .typewriter.bold{font-size: 16px;padding: 10px 0 10px 0px;}
#services .approach > ul {
    margin-top: 0;
}


.andrew3.img-responsive {
    position: absolute;
}

#womenhealth #notatwork h2 {
    display: block;
    left: -40px;
    position: relative;
    top: 0;
    z-index: 0;
}

#womenhealth #notatwork .text-content {
    margin-top: 40px;
}
#womenhealth .myrooms.img-responsive {
    left: -50px;
    position: absolute;
    top: -250px;
    z-index: -1;
}
#womenhealth #beyond h3 {
    font-size: 50px;
    font-weight: 100;
    margin: 350px 0 0 0px;
    text-transform: none;
}
#womenhealth #beyond h3 span{display: block;
    margin-left: 220px;}
    
#womenhealth #beyond p.typewriter {
    padding: 30px 70px 30px 60px;
}    
#womenhealth #beyond .map{}    
 #womenhealth #beyond .map p{margin-top: 240px;}  
 
 
 #womenhealth #team{ margin-top: 160px;}
 
  #womenhealth #team h3 {margin-bottom: 60px;
    font-family: "Trend";
    font-size: 50px;
    font-weight: 100;
    margin-left: 0;
    margin-top: -120px;
    text-transform: lowercase;
}
   #womenhealth #team p{line-height: 1.2em}   
   #womenhealth #team p.bold{margin-top: 30px;}
   #womenhealth #team .team-member{position: absolute;}
  #womenhealth #team .team-member.member1 {
    left: -20px;
    top: -160px;
}
   #womenhealth #team .team-member.member2 {
    left: 120px;
    top: -160px;
}

    .mapbutton {padding: 6px 10px;text-transform: uppercase;font-family: Trend;text-decoration: none;
    border: 1px solid #aaa;
    display: block;
    text-align: center;
    width: 200px;
    padding: 6px 10px 4px;line-height: 22px;margin-top: 20px;
    
}
 .mapbutton:hover,  .mapbutton:focus,  .mapbutton:visited{text-decoration: none;}
.cross:before{content: "+";}
.cross {
    font-family: "Roboto Slab";
    font-size: 40px;
    font-style: normal;
    font-weight: 100;
    line-height: 17px;
    color: #000;
}
.cross{-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);}
    
    .mapbutton:hover .cross{
	    -webkit-animation: mymove 2s; /* Chrome, Safari, Opera */
    a
	    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);}
    
    

.border-gold{border-bottom: 1px solid #dcb955;padding-bottom: 30px;}

footer{background: #2c2a2f;}
footer .navlink{margin: 6px;
    min-width: 150px;
    padding: 18px;}
footer .copyright{color: #aaaaaa;text-transform: uppercase;line-height: 70px;}
footer .address{ color: #fff;
    line-height: 20px;
    padding-top: 16px;font-size: 16px;}
footer .address span{color: #aaa;text-transform: uppercase;}

#mobilemenu > ul {
    margin: 0;
    padding: 0;
}
#mobilemenu > ul li{list-style: none;}
#mobilemenu > ul li .navlink{width: 100%;margin: 2px 0;}



#contact #address h2 {font-size: 40px;margin-bottom: 20px;}
#contact #address p {font-size: 15px;}
#contact #address img{padding-right: 30px;}
#contact #address hr{border-color: #c7c0b8}
#contact #address .phone{font-size: 22px;
    font-weight: bold;
    margin-bottom: 0;}
#contact #address .fax{font-weight: 600;font-size: 18px;}
#contact #beyond h4{font-size: 44px}
#contact #beyond p {margin-bottom: 0;}
/*==========  Non-Mobile First Method  ==========*/


 @media only screen and (min-width : 1200px) {
#beyond .akrobat {padding-right: 140px;}
}


/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1700px) {
	    .navlink {
   
    font-size: 12px;
    margin: 5px;
    min-width: 130px;
    padding: 25px 0;
    }
    .contactlink{padding: 20px;font-size: 12px;}

    }
    
    
 @media only screen and (max-width : 1400px)    {
	    .contactlink {
    bottom: -70px;
        left: 50%;
    
    margin: 15px 0 15px -57px;
    padding: 25px;font-size: 18px;
    position: absolute;
    
}
	    
    }
    
    
    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
footer .text-left{text-align: center !important;
    }
    
    /* ABOUT PAGE */
    #notatwork .careimage {
    padding-left: 0;
    position: absolute;
    top: 440px;
    width: 450px;
}
    #beyond h3 {
    margin: 320px 0 0 40px;
}
    #beyond p.typewriter {
    padding: 30px 0 30px 80px;
}

/* FERTILITY PAGE */
#fertility #team .team-member.member1 {
    left: -290px;
    top: -40px;
}
#fertility #team .team-member.member2 {
    left: -180px;
    top: 30px;
}
    #services ul {
   
    margin-top: 30px;
    
}
/* HELATH */
.andrew3.img-responsive {
    padding-right: 50px;
}
#womenhealth #beyond p.typewriter {
    padding: 30px 70px 50px 20px;
}
#womenhealth #beyond .map p {
    margin-top: 171px;
}
#womenhealth #team p.akrobat {
    line-height: 1.2em;
    padding-left: 320px;
}
#womenhealth #team {
    margin-top: 90px;
}
/* PREGNANCY */
#pregnancy #beyond p.typewriter {
    padding: 30px 40px 60px 50px;
}
#pregnancy .map .akrobat {
    margin-top: 120px;
    
}
#team .team-member {
    position: absolute;
}

#pregnancy #team h3{margin-left: 230px;}
#pregnancy #team p.typewriter{margin-left: 230px;}
#choice .img-responsive {
    margin-top: 20px;
}
#booking h3 {
    left: 0;
    margin-top: -60px;
    position: static;
}







}
    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
	    #pregnancy #notatwork h2{z-index: 0;}
	    .logo.device-visible.logomobile{margin-top: 90px;display: inline-block;}
	  
.device-hidden{ visibility: hidden;
  opacity: 0;position: fixed;}
    footer.device-hidden{display: none;position: fixed;}
.device-visible{;visibility: visible;
  opacity: 1;}
nav{position: relative; height: inherit;}
nav .logo{margin-top: 50px;margin-bottom: 50px;}

.sl-slider-wrapper{position: absolute;top: 0;}


.navbar-toggle{display: block;}


/* ABOUT PAGE */
#notatwork h2 {position: static;}
#notatwork .text-content {
    margin-top: 20px;
}
#notatwork .careimage {
      padding-left: 15px;
    padding-right: 15px;
    position: static;
    width: 100%;
}
#beyond h3 {
    margin: 50px 0 0;
}
#beyond p.typewriter {
    padding: 20px 0 30px;
}
.text-medium {
    padding-left: 0;
}
#activities ul {
    margin-top: -20px;
    padding-left: 0;
}

/* Fertility */
#fertility #notatwork h2{position: static;}
#fertility #notatwork .text-content {
   
    padding-left: 0;
}
.centermobile{text-align: center;}
.centermobile img{display: inline-block; margin: 15px;}
#fertility #treatment h3 {
    margin: 0;
}
#fertility #treatment p.typewriter {
    padding: 20px 40px 0 0;
}
#fertility #treatment h4 {
    margin-left: 0;
    position: static;
}
#fertility #treatment .geography {
    margin: 40px 0 0;
    width: 100%;
}
#fertility #team .team-member.member1 {
    left: 0;
    position: relative;
    top: 0;
}
#fertility #team .team-member.member2 {
    left: 140px;
    top: 0; 
}

#services h3 {
    margin-bottom: 30px;
    }
#services ul {
    margin-bottom: 0;
    margin-top: 0;float: none;
}
#services p.bold {
    
    padding: 30px 0 20px;
}
/* HELATH */
#womenhealth #notatwork h2{position: static;}
.andrew3.img-responsive {
    margin: 30px auto 0;
    position: static;
    padding-right: 0;
}
#womenhealth #beyond h3{margin: 0;}
#womenhealth #beyond p.typewriter {
    padding: 30px 70px 40px 0;
}
#womenhealth .myrooms.img-responsive {position: static;}
#womenhealth #beyond .map p {
    margin-top: 30px;
}

/* PREGNANCY*/
#pregnancy #notatwork h2{left: 0;}
#pregnancy #notatwork .text-content {padding-left: 0;}
.andrewpreg.img-responsive {
    margin: 20px auto;
    padding: 0;
    width: 100%;
}

#pregnancy #beyond h3 {
    margin: 0;
    margin-top: 50px;
}
#pregnancy #beyond p.typewriter {
    padding: 30px 40px 10px 0;
}
#pregnancy #beyond h4 {
    left: 0;
    position: relative;
}
#pregnancy .myrooms.img-responsive {
    margin-top: 30px;
    position: static;
}
#pregnancy .map .akrobat {
    margin-top: 30px;
    padding-left: 0;
}
#pregnancy #team .team-member {
    position: relative;
}
#pregnancy .team-member.member1 {
    left: 0;
    top: -30px;
}
#pregnancy .team-member.member2 {
    left: 150px;
    position: absolute !important;
    top: -27px;
}
#pregnancy #team h3 {
    margin-left: 0;
}
#pregnancy #team p.typewriter {
    margin-left: 0;
}
#pregnancy .little-things .img-responsive {
    margin-top: 20px;
    width: 100%;margin-bottom: 30px;
}
#pregnancy #private .typewriter {
    padding-left: 0;
    padding-right: 0;
}
#pregnancy #choice p {
    line-height: 1.2em;
    padding: 0;
}
#pregnancy #choice .img-responsive {
    margin-top: 20px;
    width: 100%;
}




}
    

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	    #womenhealth #team p.akrobat {padding-left: 0;}
#womenhealth #team .team-member {
    position: relative;
}
#womenhealth #team .team-member.member1 {
    left: 0;
    top: 0;
}
#womenhealth #team .team-member.member2 {
    left: 140px;
    position: absolute;
    top: 0;
}
#womenhealth #beyond h3 span {
    display: inline;
    margin-left: 0;
}

#fertility #treatment h4 span {
    display: inline;
    margin-left: 0;
}
#fertility #treatment p {
    line-height: 1.2em;
    padding-right: 20px;
    padding-top: 20px;
}
#fertility #treatment h4 {
    margin-left: 0;
    margin-top: 40px;
    position: static;
}

#treatment{padding-top: 0;}



    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
	    footer .navlink{display: none;}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }
    
    .akrobat.pregnancymaplink {
    margin-top: 0 !important;
}